#====== Current ======
#<html><pre>
########################################################################################
# CrashPlan English Translation
#
# Copyright 2010, Code 42 Software Inc.  All rights reserved.
#
# Special English characters: 
#   apos        \u2019
#   bullet      \u2022
#   long dash   \u2014
#   left quote  \u201c
#   right quote \u201d
#   trademark   \u2122
#
########################################################################################

########################################################################################
## M24_R01 - FROZEN!
########################################################################################

Settings.error.invalidScanTime=Verify backup file selection time is not within the specified run time.

Settings.Account.license.serverAddress=PRO Server primary address:
Settings.Account.license.serverSecondaryAddress=PRO Server secondary address:
Settings.error.serverAddress.blank=Please enter a PRO Server primary address (host:port).
Settings.error.serverAddress.invalid=Please enter a valid PRO Server primary address (host:port).
Settings.error.serverSecondaryAddress.invalid=Please enter a valid PRO Server secondary address (host:port).

LoginPanel.serverAddress=PRO Server address:
LoginPanel.error.serverAddress.required=Please enter a PRO Server address.


# {0} is [application.name=CrashPlan]; {1} is address
error.global.cpcUnavailable=Unable to connect, check your network.
error.global.cpcUnavailable.proclient=Unable to connect to {1}, check your network.
# {0} is [application.name=CrashPlan]
IAlert.CpcVersionErrorMessage.OLD_VERSION={0} incompatibility. You have a newer version.
IAlert.CpcVersionErrorMessage.NEW_VERSION={0} incompatibility. You have an older version.
LoginPanel.error.cpcVersionOld={0} incompatibility. You have a newer version.
LoginPanel.error.cpcVersionNew={0} incompatibility. You have an older version.

# {0} is "CrashPlan Central"
Destinations.Online.CpcStatus.trialActive=You have a 30 day FREE trial to {0}.
Destinations.Online.CpcStatus.trialExpired=Your 30 day FREE trial to {0} has expired.
Destinations.Online.CpcStatus.active=Your {0} subscription is active and in good standing.
Destinations.Online.CpcStatus.expired=Your {0} subscription is inactive.

# {0} is "CrashPlan Central"
Destinations.Online.helpDescription1={0} is our online backup service that provides unlimited storage for your files. \
  We offer subscription plans for personal and business use. You can purchase a subscription <a href=\"url.store\">online</a>.


########################################################################################
## M23_R02
########################################################################################
LoginPanel.proClient.message.setup=Please enter your username and password. \
	This information identifies you and encrypts your files so nobody else can access them.

PasswordStrength.VERY_WEAK=Very Weak
PasswordStrength.hint.VERY_WEAK=Use a longer password to strengthen
LoginPanel.error.invalidPassword=Password too short

# {0} is "CrashPlan Central"
Destinations.Online.helpDescription3=Back up to {0}.

LoginPanel.error.duplicateAccount=This account already exists.
LoginPanel.error.invalidUsername=No account found
LoginPanel.error.invalidLdapUsername=No LDAP account found
url.pro.feature={0}/consumer/features.html

direction.for=for
BackupHistoryMessages.restoreStopped.for=Restore for {1} {0}: {2} restored  @ {3} KB/s
LoginPanel.username=Username:
Settings.Account.personal.username=Username:
LoginPanel.error.username.required=Please enter your username.
LoginPanel.error.username.mustBeAnEmail=Username must be a valid email address.

Settings.Backup.versioning=Backup frequency and versioning:
Settings.Backup.Versioning.title=Backup Frequency and Versioning Settings
Settings.Backup.Versioning.frequencyLabel=Backup frequency:
Settings.Backup.Versioning.newVersionLabel=New version
Settings.Backup.Versioning.versionToKeep=Versions to keep from:
Settings.Backup.Versioning.lastWeek=Last week
Settings.Backup.Versioning.lastNinetyDays=Last 90 days
Settings.Backup.Versioning.lastYear=Last year
Settings.Backup.Versioning.prevYear=Previous years
Settings.Backup.Versioning.keepDeleted=Remove deleted files
Settings.Backup.Versioning.keepDeleted.never=never

# {0} the number of periods
# {1} the period of time; time.days, time.minutes, etc.
# Example: every 3.5 weeks
time.every.plural=every {0} {1}
# {1} the period of time; time.day, time.minute, etc.
# Example: every day
time.every.single=every {0}
time.week=week
time.weeks=weeks
button.defaults=Defaults

url.cpc.features={0}/consumer/features-central.html

Settings.Account.subscription.title={0} Subscription
Settings.Account.subscription.plan=Plan:
Settings.Account.subscription.status=Status:
Settings.Account.subscription.expires=Expires:
Settings.Account.subscription.status.active=Active
Settings.Account.subscription.status.expired=Expired

Product.B42_CPC=Monthly Subscription
Product.B42_TRIAL=30 day free trial
Product.CPC_EXTENDED_50GB=1 year 50GB 
Product.CPC_EXTENDED_100GB=1 year 100GB 
Product.CPC_EXTENDED_200GB=1 year 200GB 
Product.CPC_EXTENDED_400GB=1 year 400GB
Product.CPC_EXTENDED_750GB=1 year 750GB
Product.CPC_EXTENDED_1000GB=1 year 1TB
Product.CPC_EXTENDED_50GB_1YR=1 year up to 50GB of data
Product.CPC_EXTENDED_50GB_2YR=2 year up to 50GB of data
Product.CPC_EXTENDED_50GB_3YR=3 year up to 50GB of data

Product.CPC_EXTENDED_ONE_XGB_1YR=1 year Individual Unlimited Plan
Product.CPC_EXTENDED_ONE_XGB_2YR=2 year Individual Unlimited Plan
Product.CPC_EXTENDED_ONE_XGB_3YR=3 year Individual Unlimited Plan

Product.CPC_EXTENDED_GRP_XGB_1YR=1 year Family Unlimited Plan
Product.CPC_EXTENDED_GRP_XGB_2YR=2 year Family Unlimited Plan
Product.CPC_EXTENDED_GRP_XGB_3YR=3 year Family Unlimited Plan

Product.CPC_EXTENDED_COM_XGB_1YR=1 year Business Unlimited Plan
Product.CPC_EXTENDED_COM_XGB_2YR=2 year Business Unlimited Plan
Product.CPC_EXTENDED_COM_XGB_3YR=3 year Business Unlimited Plan


########################################################################################
## M22_R04
########################################################################################

Settings.Backup.Email.backupStatusEnabled=Send backup status report every:
Settings.Backup.Twitter.notifyFollowers=Notify your followers that they can back up to you.
LoginPanel.error.regKey.required={0} requires a valid registration key for authorization.

Settings.Security.SecurityKeyType.changeDataPassword=Change Private Password...
Settings.Security.ChangePrivateDataPassword.title=Change Private Password
Settings.Security.ChangePrivateDataPassword.currentPassword=Current private password:
Settings.Security.ChangePrivateDataPassword.newPassword=New private password:

Settings.Backup.Twitter.setup={0} needs authorization to connect to Twitter
button.authorize=Authorize...
button.deauthorize=Deauthorize

Settings.Backup.Twitter.Authorization.title=Twitter Authorization
Settings.Backup.Twitter.Authorization.pin=PIN:
Settings.Backup.Twitter.Authorization.message=\
	{0} needs permission to connect to your Twitter account. Twitter provides a PIN after you allow {0} access.\n\n\
	This authorization form is a private communication between you and Twitter \u2014 {0} does not receive your password.
Settings.Backup.Twitter.Authorization.errorBadPin=Invalid Twitter PIN
Settings.Backup.Twitter.notifyFollowersMsg=Back up offsite to me for free!  It\u2019s easy and secure.  Install www.crashplan.com and ask me for my #backup code.
Settings.Backup.Twitter.updateStatus=Encourage your followers to back up with a tweet:
Settings.Backup.Twitter.updateStatusMsg=I back up my life with www.crashplan.com. Check it out!  It\u2019s free local + offsite #backup for friends & family.


########################################################################################
## M22_R02 - 11 June 2009 release
########################################################################################

LoginPanel.error.slaveCluster=Cannot authorize against slave server 
BackupPanel.BackupDestinationPortlet.status.DisconnectedCode.NOT_AUTHORIZED=not authorized

zh_TW=Chinese Traditional
zh=Chinese Simplified

BackupPanel.BackupDestinationPortlet.status.BackupNotReadyCode.LICENSE_LIMIT_REACHED=License limit reached
BackupPanel.BackupSourcesPortlet.status.BackupNotReadyCode.LICENSE_LIMIT_REACHED=License limit reached
RestorePanel.RestoringPortlet.status.BackupNotReadyCode.LICENSE_LIMIT_REACHED=License limit reached
BackupNotReadyCode.LICENSE_LIMIT_REACHED=License limit reach
BackupPanel.BackupDestinationPortlet.status.noPermission=Unable to back up: License limit reached.
RestorePanel.UnavailableReason.NO_PERMISSION.name=license limit reached
RestorePanel.UnavailableReason.NO_PERMISSION.warning=Cannot restore: License limit reached.

# 0- direction; 1- computer name; 2- #files; 3- #bytes
BackupHistoryMessages.backupStarted=Starting backup {0} {1}: {2} ({3}) to back up 
# 0- result; 1- computer name; 2- duration; 3- #files; 4- #source bytes completed; 5- #actual bytes sent; 6- rate; 7- speedboost; 8- "encrypted" (optional)
BackupHistoryMessages.backupStopped.target={0} backup to {1} in {2}: {3} ({4}) backed up, {5}{8} sent{6}{7}
# 0- result; 1- computer name; 2- duration; 3- #files; 4- #source bytes completed; 5- #actual bytes sent; 6- rate; 7- speedboost
BackupHistoryMessages.backupStopped.source={0} backup from {1} in {2}: {3} ({4}) backed up, {5} received{6}{7}
BackupHistoryMessages.encrypted=\ encrypted and
BackupHistoryMessages.completed=Completed
BackupHistoryMessages.stopped=Stopped
# 0- direction; 1- computer name
BackupHistoryMessages.backupStopped.empty=Completed backup {0} {1}: No new data to backup at this time

# {0} is [button.startBackup]
alert.helpWelcome.channelPartner.message=\
	Click <b>{0}</b> to begin backing up your documents and settings. \
	Click <b>{2}</b> to choose the files / folders you want to back up.

Settings.Backup.Advanced.MessageBufferSize.title=Message Buffer Size
Settings.Backup.Advanced.MessageBufferSize.inbound=Inbound:
Settings.Backup.Advanced.MessageBufferSize.outbound=Outbound:
Settings.Backup.Advanced.MessageBufferSize.WAN=WAN
Settings.Backup.Advanced.MessageBufferSize.LAN=LAN

Settings.Backup.Notify.title=Backup Status and Alerts
Settings.Backup.Notify.deliveryTime=Delivery time:
Settings.Backup.Notify.deliveryTimeValues=Any,Morning,Afternoon,Evening,Night,Never
Settings.Backup.Notify.email=Email:
Settings.Backup.Notify.twitter=Twitter:
Settings.Backup.Notify.twitterSetup.errorTitle=Unable to Contact Twitter
Settings.Backup.Notify.twitterSetup.errorMessage=Unable to setup {0} to access your Twitter. Please check your network \
	connection or try again later.

Settings.Backup.Email.title=Email Settings
Settings.Backup.Email.warning=Set up your SPAM filters to allow email notifications:
Settings.Backup.Email.from=From:
Settings.Backup.Email.to=To:

Settings.Backup.Twitter.title=Twitter Settings
Settings.Backup.Twitter.backupStatusEnabled=Send backup status every:
Settings.Backup.Twitter.account=Twitter screen name:

button.sendNow=Send Now
button.sendSample=Send Sample
button.setup=Setup...

########################################################################################
## M22_R01
########################################################################################

# 0=source computer name; 1=renamed manifest path
BackupHistoryMessages.privateKeyChanged=Private key changed for {0}.  Backup archive deleted from {1}
# 0=source computer name; 1=renamed manifest path
BackupHistoryMessages.privateKeyChecksumFailed=Private key checksum failed for {0}.  Backup archive renamed to {1}

Settings.Network.connectionDiscoveryButton=Discover

# line: 0=type, 1=status
ConnectionDiscoveryStatusText.statusLine={0} ({1})
ConnectionDiscoveryStatusText.running=testing...
ConnectionDiscoveryStatusText.success=OK
ConnectionDiscoveryStatusText.notAvailable=Not available
ConnectionDiscoveryStatusText.type.Unknown=Unknown
ConnectionDiscoveryStatusText.type.Listen=Listen
ConnectionDiscoveryStatusText.type.UPnP=UPnP
ConnectionDiscoveryStatusText.type.NatPMP=NAT-PMP
ConnectionDiscoveryStatusText.type.NatTraversal=NAT Traversal

RestorePanel.UnavailableReason.NOT_INITIALIZED.name=backup archive missing
RestorePanel.UnavailableReason.NOT_INITIALIZED.warning=The backup archive is missing
RestorePanel.UnavailableReason.CRYPTO_EXCEPTION.name=incorrect archive encryption key
RestorePanel.UnavailableReason.CRYPTO_EXCEPTION.warning=Unable to restore due to a backup archive cryptography key error
RestorePanel.UnavailableReason.IO_EXCEPTION.name=archive I/O error
RestorePanel.UnavailableReason.IO_EXCEPTION.warning=Unable to restore due to a backup archive I/O error 

RestorePanel.RestoringPortlet.status.pending=Restore pending
alert.patchFailed.title=CrashPlan Upgrade Failed
alert.patchFailed.message=CrashPlan failed to apply an upgrade and will try again automatically in one hour. \
<a href=\"action://com.backup42.desktop.actions.RetryDownloadAction\">Retry now</a>
button.restoreFiles=Restore Files...

BackupPanel.BackupSourcePanel.BackupPortlet.title=Backup Source: {0}
BackupPanel.BackupSourcePanel.BackupPortlet.progress=Progress:
BackupPanel.BackupSourcePanel.BackupPortlet.spaceUsedLabel=Space used:
BackupPanel.BackupSourcePanel.BackupPortlet.address=Internet address:

SecurityKey.FileAlreadyExists.title=File already exists
SecurityKey.FileAlreadyExists.message={0} already exists. Do you want to replace it?

SecurityKey.Create.title=To generate a private key, enter a passphrase.
SecurityKey.Create.message=The longer the Passphrase the more secure your key will be. Enter up to 448 bits.
SecurityKey.Create.key=Passphrase:
SecurityKey.Create.repeat=Repeat:
SecurityKey.Create.bits={0} bits

SecurityKey.messageNew=Use the Passphrase, Generate or Import option to get a valid key.
SecurityKey.messageExisting=Use the Passphrase or Import option to get a valid key.
SecurityKey.create=<a>Passphrase...</a>
SecurityKey.generate=<a>Generate</a>
SecurityKey.import=<a>Import...</a>
SecurityKey.export=<a>Export...</a>
SecurityKey.empty=Paste your archive private key here

Error.readFile=Unable to read file.
Error.writeFile=Unable to write file.

MissingCustomKey.title=Private Key Required
MissingCustomKey.message=Provide your private key.

Settings.Security.SecurityKeyType.title=Archive Encryption Key
Settings.Security.SecurityKeyType.accountPassword=Secure key with your account password
Settings.Security.SecurityKeyType.customKey=Replace with your own private key (Advanced)
Settings.Security.SecurityKeyType.helpButton=?
Settings.Security.ConfirmKeyChange.title=Confirm Archive Encryption Key Settings 
Settings.Security.ConfirmKeyChange.allArchivesDeleted=I understand that all my archives for all my computers will be deleted.
Settings.Security.ConfirmKeyChange.visitAllMachines=I understand that I need to enter a private key on all of the machines backing up under this account.
Settings.Security.ConfirmKeyChange.thisComputersArchivesDeletedButton=I understand that this computer\u2019s archives may be deleted if any exist.
Settings.Security.ConfirmKeyChange.privatePassword=I understand that if I forget my private archive password I will not be able to restore files from any of my archives.
Settings.Security.ConfirmKeyChange.customKey=I understand that if I lose the private key I will not be able to restore files from this computer\u2019s archives.
Settings.Security.ConfirmKeyChange.noDowngrade=I understand that I will be unable to downgrade my security to a lower setting.
Settings.error.securityInvalidCustomKey=Invalid private key. Use the Passphrase, Generate, or Import options to get a valid key.

Restore.CustomKeyPrompt.title=Private Key Required
Restore.CustomKeyPrompt.message=Enter the private key.
Restore.DataPasswordPrompt.title=Password Required
Restore.DataPasswordPrompt.message=Enter the password that secures your archive encryption key.
Restore.DataPasswordPrompt.passwordLabel=Password:
RestorePanel.error.invalidKey=Invalid private key. Use the Passphrase or Import options to get a valid key.
RestorePanel.error.incorrectKey=Incorrect private key

BackupPanel.BackupDestinationPortlet.status.missingPrivateKey=Unable to back up \u2014 no archive encryption key 

url.helpArchiveEncryptionKey=http://support.crashplan.com/doku.php/articles/encryption_key

History.securityKeyTypeUpgraded=Archive encryption key type upgraded.
History.securityKeyChanged=Archive encryption key changed.

# Warning, do NOT change the order
Settings.Backup.scanFileSystem.intervals=days,hours,minutes
Settings.Backup.scanFileSystem.timeAt=at

url.mapMinneapolisMn=http://maps.google.com/maps?f=q&q=Minneapolis,Mn
Destinations.BackupPortlet.progress=Progress:

Product.B42_PRO=CrashPlan PRO

FriendPanel.allow=Allow this friend to back up to this computer:
alert.friendSpaceRequest.message=\
	A friend would like to back up to your computer. By default, a friend can only use the space you don\u2019t need, \
	but you can control exactly how much space to make available. Would you like to allow {0} to back up to this computer?
	
Destinations.Online.helpDescription2=Your files will be stored in our <a href="url.cpcDataCenter">data center</a> inside \
	an underground vault in <a href=\"url.mapMinneapolisMn\">Minneapolis, Minnesota</a>.

BackupPanel.BackupFilesPortlet.missing=Missing

RestorePanel.RestoringPortlet.detail.errors.value={0} (see <a>history</a>)

Destinations.Overview.drivesText=Back up directly to an attached drive. \
	Move drive to a remote PC to continue offsite protection.
	
Settings.Security.password.title=Account Password
Settings.Security.PrivateDataPassword.private.intro=Enter a private password to secure your encryption key:


########################################################################################
## M21
########################################################################################

Destinations.Folder.browse.message=Select location to store backup data:
Destinations.Folder.location.browse.message=Select location to store backup data:
Settings.Backup.Inbound.location.browse.message=Select location to store backup data:
Backup.Attach.location.browse.message=Select backup archive to attach:
FriendPanel.backup.location.browse.message=Select location to store your friend\u2019s backup data:
BackupPanel.BackupSourcePanel.location.browse.message=Select location to store this computers backup data:
save.warning=Undo changes or save.

LoginPanel.title.login=Log in to the {0} desktop
LoginPanel.message.login=For added security this {0} desktop requires a password.

BackupPanel.BackupDestinationPortlet.help.friend.name=Friend
BackupPanel.BackupDestinationPortlet.help.friend.fees=(Free!)
BackupPanel.BackupDestinationPortlet.help.mycomputer.name=Another Computer
BackupPanel.BackupDestinationPortlet.help.mycomputer.fees=(Free!)
BackupPanel.BackupDestinationPortlet.help.folder.name=Folder
BackupPanel.BackupDestinationPortlet.help.folder.fees=(Free!)

# {0} is the computers back up code
BackupPanel.BackupSourcesPortlet.backupCode=Let your {0} friends back up to you with this backup code: <a>{1}</a>

Settings.Backup.Inbound.enabled=Accept inbound backups:

Product.B42_FREE=CrashPlan
Product.B42_BASIC=CrashPlan Basic

Destinations.Overview.onlineText=Back up to your favorite third-party provider online.

FriendPanel.helpTitle=Ways to protect friends\u2019 files:
FriendPanel.helpStep1=<a href=\"url.invite\">Invite</a> friends to back up to you
# {1} is their backup code    DKIW3K
FriendPanel.helpStep2=Let friends back up to this computer with your backup code: <a>{1}</a>
FriendPanel.helpStep3=Backup faster!  Bring a friend\u2019s backup archive to this computer and attach <a>archive folder</a>

Destinations.Friends.listTitle=Friends\u2019 computers:
Destinations.Friends.helpTopTitle=How to protect your friends\u2019 files:
Destinations.Friends.helpTopStep1=<a href=\"url.invite\">Invite</a> friends to back up to you
Destinations.Friends.helpTopStep2=After your friend offers you a computer, it appears in the list
Destinations.Friends.helpBottomTitle=Is your friend already running {0}?
# {1} is their backup code    DKIW3K
Destinations.Friends.helpBottomStep1=Let friends back up to this computer with your backup code:  <a>{1}</a>
Destinations.Friends.helpBottomStep2=Back up to a friend.  Enter friend\u2019s backup code:

Destinations.Computers.helpStep2=After installing {0} on the other computer, it\u2019s added to the list

Destinations.Friends.helpTopStep3=Select a computer and click
Destinations.Computers.helpStep3=Select a computer and click

Destinations.Folder.helpStep1=Select a backup destination folder
Destinations.Folder.helpStep2=Your folder appears in the list of available folders
Destinations.Folder.helpStep3=Select a folder and click
	
url.personal={0}/consumer/redirect/personal/

Settings.Security.loginRequirePassword=Require account password to access {0} desktop application

# {0} is [button.startBackup]
# {1} is [CrashPlan Central]
# {2} is [BackupPanel.BackupFilesPortlet.changeButton]
alert.helpWelcome.message=\
	Click <b>{0}</b> to back up your files to \
	<a href=\"action://com.backup42.desktop.actions.ShowDestinationsOnlineAction\">{1}</a> or choose other \
	<a href=\"action://com.backup42.desktop.actions.ShowDestinationsAction\">destinations</a> \
	for greater speed, security and no monthly fees.

LoginPanel.error.registrationBlocked=Due to high demand, we are unable to accept your registration at this time. Please try again tomorrow.
Global.list.bullet=\u2022

Backup.SuggestUpgrade.title=Important!
Backup.SuggestUpgrade.message={0} is for <a href=\"url.personal\">personal</a> use only. \
	{1} is for business use. <a href=\"url.store\">Upgrade</a> now for <a href=\"url.pro.feature\">additional features</a> \
	and an ad-free experience.

Backup.UpgradeReminder.title=Upgrade Now!
Backup.UpgradeReminder.message={0} is for <a href=\"url.personal\">personal</a> use only. \
	{1} is for business use.\n<a href=\"url.store\">Upgrade</a> now for <a href=\"url.pro.feature\">additional features</a> \
	and an ad-free experience.

AdFeed.providedBy=<a>Ads via Target 42</a>


########################################################################################
## M20
########################################################################################

BackupPanel.BackupDestinationPortlet.status.BackupNotReadyCode.MANIFEST_MAINTENANCE=backup files are being maintained
BackupPanel.BackupSourcesPortlet.status.BackupNotReadyCode.MANIFEST_MAINTENANCE=backup files are being maintained
RestorePanel.RestoringPortlet.status.BackupNotReadyCode.MANIFEST_MAINTENANCE=backup files are being maintained
BackupNotReadyCode.MANIFEST_MAINTENANCE=The backup files are being maintained

Global.Error.drivePathAlreadyUsed=There is already a folder backing up there.
CopyJob.Error.DRIVE_PATH_ALREADY_USED=folder already assigned

Settings.Backup.Advanced.compression=Compression:
Settings.Backup.Advanced.compression.values=Automatic,On,Off

RestorePanel.RestoringPortlet.status.completeAt=Restored to <a>{0}</a> at {1}.
IAlert.RealtimeWatcherAlert.Solaris.message=\
	CrashPlan was not able to run the real-time file watcher.  This means that CrashPlan will not recognize \
	any real-time file changes. However, all file changes will be recognized during the nightly file system scan.

# sync details - 0 => percent complete
BackupPanel.BackupDestinationPortlet.status.validating.files=\ file information ({0})
BackupPanel.BackupDestinationPortlet.status.validating.blocks=\ block information ({0})
IAlert.RealtimeWatcherAlert.Solaris.title=Real-time File Watcher Disabled

# BackupHistoryMessages.corruptionDetected.target = {0} computer name, {1} #files removed, {2} #bad blocks, {3} date string 
BackupHistoryMessages.corruptionDetected.target=Your backup archive located at {0} had data integrity problems on {3}. \
{1} file(s) failed verification and {2} bad data block(s) were detected. The affected file(s) will automatically be backed up again.
# BackupHistoryMessages.corruptionDetected.source = {0} computer name, {1} #files removed, {2} #bad blocks 
BackupHistoryMessages.corruptionDetected.source=Data integrity problems were discovered in the backup archive for {0}. \
{1} file(s) failed verification and {2} bad data block(s) were detected. \
The computer will be notified and the affected file(s) will automatically be backed up again.
ArchiveMaintenanceStatus.reduceState.STEP_5_VERIFY_FILES=Verifying files

Destinations.Folder.tab=Folders
Destinations.Folder.listTitle=Available folders:
Destinations.Folder.helpTitle=How to back up to a local folder:
Destinations.Folder.browse.title=Select a Directory
Destinations.Folder.deleteComputer=Delete...
Destinations.Folder.removeMessage=Removing this folder will permanently delete ALL backup files to the folder. \
	This decision is final and permanent.
Destinations.Folder.location.browse.title=Select a Directory
Destinations.Folder.location.status.remaining=Moving backup files \u2014 {0} remaining
Destinations.Folder.location.status.inactive=Waiting to move backup files
Destinations.Folder.location.status.error=Unable to move \u2014 {0}
Destinations.Folder.location.detail.todo=To do:
Destinations.Folder.location.detail.completed=Completed:
missingSource=Unable to locate original backup archive, back up will start over in the new location.
button.select=Select...

Backup.MoveConflict.title=Archive Conflict
Backup.MoveConflict.message=Another backup archive already exists in the selected location.
Backup.MoveConflict.prompt=What would you like to do with this backup archive?
Backup.MoveConflict.keep=Keep, rename parent folder
Backup.MoveConflict.delete=Delete

ArchiveDetails.location=Location:
ArchiveDetails.owner=Owner:
ArchiveDetails.computer=Computer:
ArchiveDetails.size=Size:
ArchiveDetails.lastBackup=Last backup:

Backup.Attach.title=Attach Backup
Backup.Attach.location.browse.title=Attach Backup
Backup.Attach.message=This is the archive you have selected to attach.
Backup.Attach.error.archiveNotFound=No archive found at the selected location.
Backup.Attach.DeletePreviousArchive.title=Previous Archive Exists
Backup.Attach.DeletePreviousArchive.message=A previous archive exists.
Backup.Attach.DeletePreviousArchive.prompt=What would you like to do with this backup archive?
Backup.Attach.DeletePreviousArchive.keep=Keep it by renaming the parent folder
Backup.Attach.DeletePreviousArchive.delete=Delete
Backup.Attach.error.archiveAlreadyExists=Archive already exists at the selected location.
Backup.Attach.error.invalidArchive=Invalid archive, parent folder does not match the computer identity.
Backup.Attach.deleteOriginal=Delete the original backup archive.
Backup.Attach.keepOriginal=Keep the original backup archive.

Backup.Attach.Success.title=Attach Backup
Backup.Attach.Success.message=Archive successfully added!
Backup.Attach.Success.previousExists=Would you like CrashPlan to delete the old backup archive:

BackupPanel.BackupSourcesPortlet.attach=<a>Attach</a> a backup archive
Backup.Sources.Menu.invite=Invite a friend
Backup.Sources.Menu.attach=Attach an archive
Backup.Sources.Menu.share=Share your backup code: {0}
Backup.Sources.Menu.disable=Disable inbound backup
Backup.Sources.Menu.settings=Settings


########################################################################################
## Below last translated Oct 13, 2008 - M19 - PART 3
##
## Waiting on part 2 = es,fr
## Sent     = 
## Received = de,sv,zh,zh_TW,ja,nl
########################################################################################

###  CHANGED  ###

# {0} is user - computer
BackupHistoryMessages.maintenanceStarted=Archive maintenance for {0}.
BackupHistoryMessages.maintenanceStopped=Archive maintenance: Stopped for {0}.
BackupHistoryMessages.maintenanceCompleted=Archive maintenance: Complete for {0}.

ArchiveMaintenanceStatus.verifyingFiles=Verifying files
ArchiveMaintenanceStatus.verifyingBlocks=Verifying blocks
ArchiveMaintenanceStatus.reduceState.OFF=Completed
ArchiveMaintenanceStatus.reduceState.QUEUED=Queued
ArchiveMaintenanceStatus.reduceState.STEP_1_PRUNE_FILES=Pruning versions
ArchiveMaintenanceStatus.reduceState.STEP_2_PRUNE_BLOCKS=Pruning data
ArchiveMaintenanceStatus.reduceState.STEP_3_COMPACT_FILES=Compacting versions
ArchiveMaintenanceStatus.reduceState.STEP_4_COMPACT_BLOCKS=Compacting data
ArchiveMaintenanceStatus.cache=Cache:\ 

# {0} is a percentage.   94%
ArchiveMaintenanceStatus.percentEmpty=({0} empty)

Destinations.Overview.message={0} provides secure unlimited backup to multiple destinations. Add destinations to \
	improve your {0}:
Destinations.Overview.friendText=Back up to a friend\u2019s computer and pay no monthly fees. \
	Need more room? Attach an external drive to the PC.
Destinations.Overview.computerText=Back up between your computers. \
	Laptop to desktop, home to office, Mac to PC... it all works!


####  ADDED  ###
Destinations.Friends.providedBy=Provided by <a>{0}</a>

LoginPanel.comfortHelp.title=Why this is safe:
LoginPanel.comfortHelp.line1=<b>No spam.</b> We will not share your email.
LoginPanel.comfortHelp.line2=<b>No obligation.</b> We won\u2019t bill you unless you buy.
LoginPanel.comfortHelp.line3=<b>High security.</b> Information is encrypted before transmission.

LoginPanel.title.setup.register=Create your free {0} account
LoginPanel.message.setup=You need a {0} account to manage your backup and receive email alerts and reports.

# {0} is the out of space reason (optional)
BackupPanel.BackupDestinationPortlet.status.outofspace=Out of space at destination{0}

# {0} is "CrashPlan Central"
Destinations.Online.helpTitleActive={0} Subscription Active


########################################################################################
## Below last translated Oct 6, 2008 - M19 - PART 2
##
## Sent     = es,fr
## Received = de,ja,nl,sv,zh,zh_TW
########################################################################################

###  CHANGED  ###

# {0} is the out of space reason (optional)
BackupPanel.BackupSourcesPortlet.status.outofspace=Out of space{0}

# {0} is computer name
# {1} is the out of space reason (optional)
BackupHistoryMessages.outOfSpace.target={0} is out of space{1}. Will retry in 1 hour.

# {0} is computer name
# {1} is the out of space reason (optional)
BackupHistoryMessages.outOfSpace.source=Out of space for {0}{1}. Will retry in 30 minutes.

alert.freeTrial.message=\
	After the trial, you\u2019ll need to <a href="url.store">purchase a license key</a> to \
	continue backing up this computer. However, you do not need a license to allow others to back up to you. \
	Already have a license? <a href=\"panel://SettingsPanel#ACCOUNT\">Enter it now.</a>

# {0} is [application.name=CrashPlan]
alert.helpIntro.message=\
	{0} is backing up! There are two parts to {0}: \
	A desktop application (that\u2019s what you see now) and a hidden backup engine \
	(which is backing up, even when you exit or log out.)
	
BackupPanel.BackupFilesPortlet.changeButton=Change...

BackupPanel.BackupSourcesPortlet.none=<a href=\"url.invite\">Invite</a> your friends to back up to you

Destinations.BackupPortlet.spaceGiven=Space quota:


####  ADDED  ###
# client only
OutOfSpaceReason.ALLOTTED_CAPACITY_REACHED=\ \u2014 Disk quota reached
# pro server only
OutOfSpaceReason.QUOTA_REACHED=\ \u2014 Disk quota reached
OutOfSpaceReason.INSUFFICIENT_COMPACT_SPACE=\ \u2014 Insufficient space to compact archive
OutOfSpaceReason.DATA_FILE_TOO_LARGE=\ \u2014 Data file too large for file system

Destinations.Friends.tab=Friends

Destinations.Friends.error.unknownFriendOfferCode=Invalid backup code.
Destinations.Friends.error.ownComputer=You may not add your own computer using a backup code.
Destinations.Computers.tab=Computers
Destinations.Computers.listTitle=Your computers:
Destinations.Computers.helpTitle=How to back up to your other computer:

# {0} is [application.name=CrashPlan]
# {1} is user\u2019s email address
Destinations.Computers.helpStep1=Install {0} on another computer using your account: <b>{1}</b>

# {0} is [application.name=CrashPlan]
Destinations.Online.tab=Online
Destinations.Online.listTitle=Online services:

# {0} is "CrashPlan Central"
Destinations.Online.helpTitle=About {0}

# {0} is destination computer name
Destinations.BackupPortlet.title=Backup Destination: {0}

Destinations.BackupPortlet.address=Internet address:

# {0} is internal ip address
# {1} is external public ip address
addressValue={0} ({1} public)

Destinations.BackupPortlet.removeBackupDestinationButton=Remove Backup Destination

# {0} is friends name
FriendPanel.backup.title={0}\u2019s Backup

FriendPanel.removeFriend=Remove Friend
FriendPanel.inviteFriend=<a href="url.invite">Invite Friend</a>

Settings.error.invalidRegularExpression=Invalid regular expression.

LoginPanel.error.permissionDenied=Permission denied

Global.thisOne=(this one)
Global.nameLabel=Name:
Global.list.one=1.
Global.list.two=2.
Global.list.three=3.
Global.list.A=A.
Global.list.B=B.

button.compact=Compact


########################################################################################
## Below last translated Sept 24, 2008 - PART 1
########################################################################################

###  CHANGED  ###
warning.message.title=Warning! Read carefully!
warning.dataLost=Warning! Backup data may be lost!
alert.downloadingPatch.title= CrashPlan Upgrade Available

PasswordStrength.hint.STRONG=To improve password strength, add more characters, numbers and symbols.

BackupPanel.BackupDestinationPortlet.status.maintaining=Maintaining backup files
BackupPanel.BackupSourcesPortlet.status.maintaining=Maintaining backup files

Destinations.Computers.deleteComputer=Deactivate Computer

button.guestRestore=Guest Restore...

History.CPCDeauthorizeComputerMessage=This computer has been deauthorized.

alert.targetMode.message=\
	{0} is currently running in free license mode. You may restore files and receive backup from other \
	computers. To back up this computer you need to \
	<a href=\"url.store\">purchase a license</a> and then enter it in \
	<a href=\"panel://SettingsPanel#ACCOUNT\">account settings</a>.

Settings.Backup.versions=\# of versions to keep per file:

Settings.Security.PrivateDataPassword.private.title=Private Password


####  ADDED  ###
Global.comingSoon=Coming Soon
Support.englishOnly=Currently, CrashPlan provides support in English only.  In order for us to respond, re-send your message in English.

button.browse=Browse...
button.add=Add
button.configure=Configure...

LoginPanel.safeAccount=Why an account is 100% safe:\
	No spam: We will not share your email \n\
	No obligation: Purchase only if you love it \n\
	No credit card: Trial is 100% free \n\
	<a>How do accounts work?</a>

LoginPanel.error.unknownLdapError=LDAP communication error

BackupDestinationListPanel.addDestination=ADD A DESTINATION

BackupPanel.BackupDestinationPortlet.detail.analyzing=Analyzing:
BackupPanel.BackupDestinationPortlet.detail.remaining=Remaining:
BackupPanel.BackupFilesPortlet.scanButton=Scan
BackupPanel.BackupSourcesPortlet.disable=<a>Disable</a> inbound backup

Settings.General.locale=Language:
Settings.General.localeNote=(requires restart)
Settings.Backup.fileSelection=Files and folders to back up:
Settings.Backup.fileSelectionButton=Change Selection...
Settings.Backup.exclusions=Filename patterns to exclude:
Settings.Backup.advanced=Advanced backup settings:
Settings.Backup.inboundBackup=Inbound backup from other computers:
Settings.Backup.Exclusions.title=Backup Exclusions
Settings.Backup.Advanced.title=Advanced Backup Settings
Settings.Backup.Advanced.dataDeDuplication=Data de-duplication:
Settings.Backup.Advanced.dataDeDuplication.values=Automatic,Full,Minimal
Settings.Backup.Advanced.encryption=Encryption enabled:
Settings.Backup.Advanced.backupOpenFiles=Back up open files:
Settings.Backup.Inbound.title=Inbound Backup Settings
Settings.Backup.Inbound.backupCode=Backup code:
Settings.Backup.Inbound.maintainBackupFiles=Maintain archives every:
Settings.Backup.Inbound.warning.message=Warning! Backup data will be lost! \n\n\
	This computer is a backup destination for {0} computer(s) for a total of {1}.

Destinations.Overview.tab=Overview

########################################################################################
## Below last translated Apr 30, 2008
########################################################################################

application.name=CrashPlan

file.none={0} files
file.one={0} file
file.many={0} files
directory.none={0} directories
directory.one={0} directory
directory.many={0} directories
day.none={0} days
day.one={0} day
day.many={0} days

or=or
ago={0} ago
separator=------------------
featureUnavailable=This feature is currently unavailable, you must be connected to {0}.

model.Computer.noComputer=No computer

unknown=Unknown
pleaseWait=Please wait
complete=Complete\!
backupDestination={1}
lessThanMinute=less than a minute
saveChanges.title=Warning
saveChanges.message=Save changes?
status.lastBackup.inprogress=In progress
success=Your changes have been saved.
loading=Loading...
calculating.size= Calculating Size
backupSize={0} ({1})
backupSize.active={0} ({1}) @ {2}ps
KeyText.endingWith=Ending with {0}
Global.Automatic=Automatic

#message=<body bgcolor="{3}" style="margin:0"><p style="font-family:{1};font-size:{2}">{0}</p></body>

cpc.signupLink=<a href="url.cpc.signup">Sign up</a>

PasswordStrength.WEAK=Weak
PasswordStrength.GOOD=Good
PasswordStrength.STRONG=Strong
PasswordStrength.VERY_STRONG=Very Strong
PasswordStrength.hint.WEAK=Use at least 3 unique characters to strengthen.
PasswordStrength.hint.GOOD=Use uppercase or numbers to strengthen.
PasswordStrength.hint.VERY_STRONG=Your password is very secure.

########################################################################################
## BUTTONS
########################################################################################
button.save=Save
button.cancel=Cancel
button.undoChanges=Undo Changes
button.remove=Remove
button.change=Change
button.time.am=AM
button.time.pm=PM
button.accept=Accept
button.decline=Decline
button.next=Next
button.yes=Yes
button.no=No
button.edit=Edit
button.startBackup=Start Backup


########################################################################################
## URL\u2019s
########################################################################################
url.account={0}/account/
url.cpc.signup={0}/store/cpc_subscription.vtl
url.recoverPassword={0}/account/recover_password.vtl
url.showmehow={0}/support/showmehow.vtl
url.download={0}/download.vtl
url.features={0}/features/
url.store={0}/store/store.vtl
url.invite={0}/account/myfriends/invite_social.vtl
url.account.proClient={0}/manage/
url.directory={0}/directory.vtl

########################################################################################
## PANELS
########################################################################################
Destinations.title=Destinations

BackupPanel.title=Backup
BackupPanel.command=Command:
BackupPanel.BackupDestinationPortlet.title=Backup Destinations
BackupPanel.BackupDestinationPortlet.invite.message=You need at least 2 destinations to best protect your files.
BackupPanel.BackupDestinationPortlet.cpcFee.activeSubscription=(Subscription active)
BackupPanel.BackupDestinationPortlet.cpcFee.activeFreeTrial=(FREE for {0})
BackupPanel.BackupDestinationPortlet.cpcFee.expiredSubscription=(Subscription expired)
BackupPanel.BackupDestinationPortlet.cpcFee.expiredFreeTrial=(Monthly fee required)

BackupPanel.BackupDestinationPortlet.icon.connected=Connected for {0}
BackupPanel.BackupDestinationPortlet.icon.disconnected=Disconnected

BackupPanel.BackupDestinationPortlet.status.resume=Back up now
BackupPanel.BackupDestinationPortlet.status.pause=Pause backup
BackupPanel.BackupDestinationPortlet.status.wait=Please wait
BackupPanel.BackupDestinationPortlet.status.validating=Synchronizing
BackupPanel.BackupDestinationPortlet.status.running=Backup running
BackupPanel.BackupDestinationPortlet.status.remaining=Backup running \u2014 {0} remaining
BackupPanel.BackupDestinationPortlet.status.restoring=Waiting for restore to complete
BackupPanel.BackupDestinationPortlet.status.complete=Backup complete!
BackupPanel.BackupDestinationPortlet.status.backupStatus=Unable to back up \u2014 no connection for {0}
BackupPanel.BackupDestinationPortlet.status.systemPaused=Backup engine paused \u2014 resuming in {0}
BackupPanel.BackupDestinationPortlet.status.backupPaused=Backup paused \u2014 resuming in {0}
BackupPanel.BackupDestinationPortlet.status.nextBackup=Next backup in {0}
BackupPanel.BackupDestinationPortlet.status.lastBackup={0} \u2014 last backup {1} ago
BackupPanel.BackupDestinationPortlet.status.waitingOnConnection=Waiting for connection
BackupPanel.BackupDestinationPortlet.status.waitingForBackup=Waiting for backup
BackupPanel.BackupDestinationPortlet.status.scanning=Scanning
BackupPanel.BackupDestinationPortlet.status.scheduled=Backup scheduled to begin at {0}
BackupPanel.BackupDestinationPortlet.status.cpcExpired.subscription=Subscription expired
BackupPanel.BackupDestinationPortlet.status.cpcExpired.freeTrial=Monthly fee required
BackupPanel.BackupDestinationPortlet.status.noFiles=No files selected for backup
BackupPanel.BackupDestinationPortlet.status.notReady=Destination unavailable \u2014 {0}
BackupPanel.BackupDestinationPortlet.status.BackupNotReadyCode.NOT_AVAILABLE=not available
BackupPanel.BackupDestinationPortlet.status.BackupNotReadyCode.DISABLED=not scheduled to run
BackupPanel.BackupDestinationPortlet.status.BackupNotReadyCode.PAUSED=paused
BackupPanel.BackupDestinationPortlet.status.BackupNotReadyCode.MANIFEST_NOT_INITIALIZED=backup location is not accessible
BackupPanel.BackupDestinationPortlet.status.BackupNotReadyCode.MANIFEST_MOVED=backup location is being moved
BackupPanel.BackupDestinationPortlet.status.BackupNotReadyCode.CAPACITY_REDUCED=allotted capacity has been reduced
BackupPanel.BackupDestinationPortlet.status.BackupNotReadyCode.EXCEPTION=unknown problem
BackupPanel.BackupDestinationPortlet.detail.todo=To do:
BackupPanel.BackupDestinationPortlet.detail.completed=Completed:
BackupPanel.BackupDestinationPortlet.detail.sending=Sending:

BackupPanel.BackupFilesPortlet.title=Files to Back Up
BackupPanel.BackupFilesPortlet.total=TOTAL {0} / {1}
BackupPanel.BackupFilesPortlet.progress=scanning

Settings.Backup.Selection.showHidden=Show hidden files

BackupPanel.BackupSourcesPortlet.title=Backup Sources
BackupPanel.BackupSourcesPortlet.status.running=Backup running
BackupPanel.BackupSourcesPortlet.status.remaining=Backup running \u2014 {0} remaining
BackupPanel.BackupSourcesPortlet.status.idle.connected=Waiting for backup
BackupPanel.BackupSourcesPortlet.status.idle.offline=Waiting for connection
BackupPanel.BackupSourcesPortlet.status.systemPaused=Backup disabled \u2014 paused for {0}
BackupPanel.BackupSourcesPortlet.status.lastBackup={0} \u2014 last backup {1} ago
BackupPanel.BackupSourcesPortlet.status.scheduled=Backup scheduled to begin at {0}
BackupPanel.BackupSourcesPortlet.status.complete=Backup complete!
BackupPanel.BackupSourcesPortlet.status.notReady=Backup disabled \u2014 {0}
BackupPanel.BackupSourcesPortlet.status.BackupNotReadyCode.NOT_AVAILABLE=not available
BackupPanel.BackupSourcesPortlet.status.BackupNotReadyCode.DISABLED=scheduled to begin at {0}
BackupPanel.BackupSourcesPortlet.status.BackupNotReadyCode.PAUSED=paused
BackupPanel.BackupSourcesPortlet.status.BackupNotReadyCode.MANIFEST_NOT_INITIALIZED=backup location is not accessible
BackupPanel.BackupSourcesPortlet.status.BackupNotReadyCode.MANIFEST_MOVED=backup location is being moved
BackupPanel.BackupSourcesPortlet.status.BackupNotReadyCode.CAPACITY_REDUCED=allotted capacity has been reduced
BackupPanel.BackupSourcesPortlet.status.BackupNotReadyCode.EXCEPTION=unknown problem
BackupPanel.BackupSourcesPortlet.detail.todo=To do:
BackupPanel.BackupSourcesPortlet.detail.completed=Completed:
BackupPanel.BackupSourcesPortlet.detail.used=Disk used:

BackupPanel.BackupSourcesPortlet.icon.connected=Connected for {0}
BackupPanel.BackupSourcesPortlet.icon.disconnected=Disconnected

FriendListPanel.title=Backup Destinations

Global.Error.blankName=Please enter a name.

FriendPanel.title=Friends
FriendPanel.listTitle=Select a friend:
FriendPanel.nickname=Nickname:
FriendPanel.name=Name:
FriendPanel.add=+
FriendPanel.remove=-
FriendPanel.email=Email:
FriendPanel.backup.allowedSpace=Allotted space:
FriendPanel.backup.allowedSpaceAutomatic=Automatic
FriendPanel.backup.allowedSpaceSize=GB
FriendPanel.backup.spaceUsed=Space used:
FriendPanel.backup.spaceUsed.inprogress=More than {0}
Global.Error.invalidManifestPath=The backup engine does not have access to the given location.

HistoryPanel.title=History
HistoryPanel.column.date=Date
HistoryPanel.column.message=Message

LoginPanel.firstName=First name:
LoginPanel.lastName=Last name:
LoginPanel.option.login=Existing Account
LoginPanel.option.register=New Account
LoginPanel.password=Password:
LoginPanel.repeatPassword=Confirm password:
LoginPanel.licensedTo=Licensed to:
LoginPanel.registrationKey=Registration key:
LoginPanel.cpcUnavailable.retrying=Connecting to {0}...
LoginPanel.email=Email:
LoginPanel.submit.newAccount=Create Account
LoginPanel.submit.signin=Sign In
LoginPanel.forgotPassword=<a href=\"{0}\">Forgot your password?</a>
LoginPanel.success=Login successful

Settings.title=Settings
Settings.General=General
Settings.Backup=Backup

Settings.Backup.Inbound.location.browse.title=Select a Directory

Settings.Account=Account
Settings.Account.url=\n<a href="url.account">Access your account online</a>
Settings.Account.personal.title=Personal Information
Settings.Account.personal.name=Name:
Settings.Account.personal.firstName=First
Settings.Account.personal.lastName=Last
Settings.Account.personal.email=Email:
Settings.Account.personal.changePassword=Change Password...
Settings.Account.license.title=License
Settings.Account.license.product=Product:
Settings.Account.license.product.active={0}
Settings.Account.license.product.expires={0}, expires in {1}
Settings.Account.license.version=Version:
Settings.Account.license.key=Key:
Settings.Account.license.transferPrompt=This license is already assigned to computer [{0}]. Would you like to reassign the license to this computer?

Settings.Security=Security
Settings.Security.password.currentPassword=Current password:
Settings.Security.password.newPassword=New password:
Settings.saved=Your preferences have been saved.
Settings.saved.backupFiles=Your preferences have been saved.
Settings.error.invalidDays=Please enter days between 1 and 99.
Settings.error.warningTooLong=The alert must happen after the warning.
Settings.error.invalidVersion=Please enter # of versions between 1 and 99.
Settings.error.invalidMinutes=Please enter minutes between 1 and 99.
Settings.error.licenseKey.invalid=Please enter a valid license key.

RestorePanel.title=Restore
RestorePanel.restoreButton=Restore
#RestorePanel.restoreButton.offline=Restore (offline)
RestorePanel.notAvailable.title=Unavailable
RestorePanel.notAvailable.message=Currently there are no backup destinations available.
RestorePanel.computerToRestore=Restore files for computer:
RestorePanel.restoreFromComputer=From backup destination:
RestorePanel.versionSelection=File version to restore:
RestorePanel.versionSelection.latest=Latest
RestorePanel.versionSelection.date=Specific Date
RestorePanel.destination=Restore selected files to:
RestorePanel.locationSelection.original=Original Location
RestorePanel.duplicateSelection=Existing files will be:
RestorePanel.duplicateSelection.rename=Renamed
RestorePanel.duplicateSelection.overwrite=Overwritten
RestorePanel.selectFiles=Find files to restore by name or select from list below:
RestorePanel.thisComputer=\ (this computer)
RestorePanel.UnavailableReason.OFFLINE.name=offline
RestorePanel.UnavailableReason.OFFLINE.warning=Unable to restore because destination is offline.
RestorePanel.UnavailableReason.UNKNOWN.name=unavailable
RestorePanel.UnavailableReason.UNKNOWN.warning=Unable to restore because destination is unavailable.
RestorePanel.UnavailableReason.EXPIRED.name=expired
RestorePanel.UnavailableReason.EXPIRED.warning=Active subscription required to restore.
RestorePanel.UnavailableReason.VALIDATING.name=synchronizing
RestorePanel.UnavailableReason.VALIDATING.warning=Unable to restore until we have synchronized with the destination.
RestorePanel.UnavailableReason.warning={0}
RestorePanel.error.noSpace=There is not enough space available to restore.
RestorePanel.error.readOnly=The restore location is read-only.
RestorePanel.includeDeleted=Display deleted files
RestorePanel.error.incorrectGuestPassword=Please enter a valid password.

RestorePanel.RestoringPortlet.title=Restore Status
remaining={0} remaining
RestorePanel.RestoringPortlet.status.remaining={0} remaining
RestorePanel.RestoringPortlet.status.notReady=Backup disabled \u2014 {0}
RestorePanel.RestoringPortlet.status.BackupNotReadyCode.NOT_AVAILABLE=not available
RestorePanel.RestoringPortlet.status.BackupNotReadyCode.DISABLED=not scheduled to run
RestorePanel.RestoringPortlet.status.BackupNotReadyCode.PAUSED=paused
RestorePanel.RestoringPortlet.status.BackupNotReadyCode.MANIFEST_NOT_INITIALIZED=backup location is not accessible
RestorePanel.RestoringPortlet.status.BackupNotReadyCode.MANIFEST_MOVED=backup location is being moved
RestorePanel.RestoringPortlet.status.BackupNotReadyCode.CAPACITY_REDUCED=allotted capacity has been reduced
RestorePanel.RestoringPortlet.status.BackupNotReadyCode.EXCEPTION=unknown problem
RestorePanel.RestoringPortlet.detail.receiving=Receiving:

panel.preferences.tab=Preferences
panel.preferences.backupFiles.label=\ \ Backup File Selection\ \ 
panel.preferences.basic.label=\ \ General\ \ 
panel.preferences.advanced.label=\ \ Advanced\ \ 
panel.preferences.systray.label=Launch system tray on startup:
panel.preferences.retryFileDelay.label=Retry locked open files every:

panel.backupFileSelection.saveChanges.title=Warning
panel.backupFileSelection.saveChanges.message=Save changes?

SplashWindow.version=Release: {0}
SplashWindow.upgrading=Upgrading {0}
SplashWindow.connectFailed=Unable to connect to the\nlocal backup engine, retry?
SplashWindow.connecting=Connecting to {0}

UpgradeUI.title={0} is upgrading to release
UpgradeUI.step1=Step: unpacking upgrade...
UpgradeUI.step1.wait=Step: unpacking upgrade... please wait
UpgradeUI.step2=Step: installing upgrade
UpgradeUI.step3=Waiting for service to start
UpgradeUI.cannot-connect=Upgrade failed, will try again in one hour.
UpgradeUI.okButton=OK

BandwidthSelector.labels=None,100 kbps,200 kbps,300 kbps,1 Mbps,2 Mbps,Other
BandwidthSelector.values=0,12.5,25,37.5,128,256,-42
BandwidthSelector.default=37.5
BandwidthSelector.postfix.label=kbps

RestoreFileTreeViewer.name=Name
RestoreFileTreeViewer.size=Size
RestoreFileTreeViewer.lastBackedUp=Last Backed Up

RestoreFileTreeLabelProvider.empty=no files found
RestoreFileTreeLabelProvider.loading=loading...
RestoreFileTreeLabelProvider.unavailable=currently unavailable
RestoreFileTreeLabelProvider.searchResults=Search Results: {0} found

BackupFileTreeLabelProvider.loading=loading...

BackupFileTreeNode.missing={0}  (missing)

# {0} is always the application.name for errors
error.critical.title=Critical Error
error.connect.failed={0} has been disconnected from the backup engine.

error.global.loginRequired=Auth Required

error.license.ineligibleLicense=Your license has expired

error.changePassword.current.invalid=Please enter a valid current password

#FriendInvitePanel.template.offer.body=\
#	I am using a great program called CrashPlan that automatically backs up my files to a friend\u2019s computer. Let\u2019s back up to each other!\n\n\
#	\u2022 It\u2019s easy to use\u2014only takes a few minutes to get started and won\u2019t slow our computers down\n\
#	\u2022 Our files are encrypted and with a trusted friend, protecting us against theft, viruses and other disasters\n\
#	\u2022 If our computers crash or are stolen, we can recover all our files quickly (minutes instead of days)\n\
#	\u2022 No annoying monthly fees\u2014it\u2019s FREE to try out for 30 days and only $19 if we decide to use it.\n\n\
#	{1} about how CrashPlan works or {2} it.\n\
#	If you have any questions, give me a call.\n\n\
#	-{0}
#FriendInvitePanel.template.request.body=\
#	I am using a great program called CrashPlan that automatically backs up my files to a friend\u2019s computer. May I use your computer as a backup destination?\n\n\
#	\u2022 It doesn\u2019t cost you anything and you can easily remove it\n\
#	\u2022 It only uses the space you\u2019re not using and won\u2019t slow your computer down\n\
#	\u2022 If my computer crashes or is stolen, I can recover all my files quickly\n\
#	\u2022 My files are encrypted and with a trusted friend, protecting me against theft, viruses and other disasters\n\n\
#	{1} about how CrashPlan works or {2} it.\n\
#	If you have any questions, give me a call.\n\n\
#	-{0}

warning.stopUsingMessage=No longer using this destination will permanently delete ALL your backup files \
	stored there. This decision is final and permanent.
BackupPanel.BackupDestinationPortlet.status.BackupNotReadyCode.MANIFEST_MIGRATION_NEEDED=backup files are being migrated
FriendPanel.removeMessage=Removing this friend will permanently delete ALL your backup files on ALL of their computers. \
	This decision is final and permanent.
LoginPanel.error.name.required=Please enter your name.
LoginPanel.error.email.required=Please enter your email address.
LoginPanel.error.password.required=Please enter a password.
LoginPanel.error.password.mismatch=Passwords do not match.
LoginPanel.error.email.invalid=Please enter a valid email address.
LoginPanel.error.duplicateGuid=This computer is registered to a different {0} account.

LoginPanel.error.blocked=This account has been disabled.
LoginPanel.error.limit.reached=Licensed computer limit reached.
Settings.Account.license.guid=Computer:
RestoreFileTreeLabelProvider.searching=Searching...
button.ok=Ok
RestorePanel.RestoringPortlet.detail.todo=To do:
RestorePanel.RestoringPortlet.detail.completed=Completed:
RestorePanel.RestoringPortlet.detail.errors=Errors:
RestorePanel.RestoringPortlet.status.running=Restore running

RestorePanel.RestoringPortlet.status.stop=Remove Restore

RestorePanel.RestoringPortlet.name={1} from {0}
RestorePanel.RestoringPortlet.name.thisComputer=From {0}
RestorePanel.RestoreOptionsSelector.text=Restore the {1} to {2} and {3} any existing files.
RestorePanel.RestoreOptionsSelector.versionLatest=<a href="versionSpecified">most recent</a> version
RestorePanel.RestoreOptionsSelector.versionSpecified=<a href="versionLatest">latest version before {0}</a>
RestorePanel.RestoreOptionsSelector.rename=<a href="overwrite">rename</a>
RestorePanel.RestoreOptionsSelector.directory.title=Select a Directory
RestorePanel.RestoreOptionsSelector.directory.message=Select a location for your files to be restored to:

RestorePanel.RestoringPortlet.status.waiting=Waiting to restore
RestorePanel.RestoringPortlet.status.stopped=Restore stopped
DateTimeDialog.title=Select a date and time.
DateTimeDialog.message=Select a date and time.
Settings.Network=Network
Settings.Network.bandwidthRate.highNote=(ignored over LAN)
Settings.Network.bandwidthRate.lowNote=(ignored over LAN)
Settings.Network.bandwidthQOS.label=TCP packet TOS:
Settings.Network.bandwidthQOS.labelNote=(requires restart)
Settings.Network.bandwidthQOS.values=Low,Normal,Reliability,Throughput

RestorePanel.RestoringPortlet.status.pause=Pause restore
RestorePanel.RestoringPortlet.status.start=Resume restore
Settings.Account.license.issuedBy=Issued by:
Settings.Account.license.issuedBy.value={0} at {1}
Product.B42_PRO_UPGRADE=CrashPlan+ Upgrade

connected=Connected
disconnected=Disconnected
BackupPanel.BackupSourcesPortlet.status.BackupNotReadyCode.MANIFEST_MIGRATION_NEEDED=backup files are being migrated
RestorePanel.RestoringPortlet.status.BackupNotReadyCode.MANIFEST_MIGRATION_NEEDED=backup files are being migrated
FriendPanel.backup.location.label=Default location:
FriendPanel.backup.location.browse.title=Select a Directory
CopyJob.Error.FILE_NOT_FOUND=backup files missing
CopyJob.Error.DESTINATION_NOT_FOUND=destination unavailable
CopyJob.Error.DESTINATION_NOT_DIRECTORY=unknown system error
CopyJob.Error.DESTINATION_UNAVAILABLE=destination unavailable
CopyJob.Error.NO_FREE_SPACE=not enough free space
CopyJob.Error.FILE_ALREADY_EXISTS=destination already exists
CopyJob.Error.VERIFY_FAILED=failed to verify move
CopyJob.Error.SYSTEM=unknown system error
ipaddress.label=Network address:
ipaddress.long={0} (local), {1} (public)
Settings.error.locationBindFailure=Port already in use.
LoginPanel.title.setup.existing=Use existing account

Settings.error.networkPortInvalid=Please enter a valid listening port for backup.
alert.systemError.title=System Error
alert.feedback.title=Praise or Problem?
alert.licenseExpired.title=License Expired
alert.licenseExpired.message=Please contact your backup provider.
alert.restoreSuccess.title=Restore Completed\!
alert.restoreSuccess.message=\
	<a href="file://{0}">Click here</a> to view your restored files.
alert.updateAvailable.title=Update Available
alert.updateAvailable.message=\
	A new version of CrashPlan is available\! \
	Click <a href="{0}">here</a> to download the latest version.
alert.helpIntro.title=Congratulations!
alert.downloadingPatch.message=CrashPlan is downloading the new version now.
alert.applyingPatch.title=CrashPlan Upgrade Installation
alert.applyingPatch.message=CrashPlan is installing the new upgrade. The application will be momentarily unavailable.
alert.freeTrial.title=Free Trial \u2014 {0} left
alert.friendSpaceRequest.title=Backup Request
IAlert.FriendInvitationAcceptedAlert.title=Invitation Accepted
IAlert.FriendInvitationAcceptedAlert.message=\
	{0} has accepted your invitation to CrashPlan.
alert.friendInviteRequest.title=New Friend Request
alert.friendInviteRequest.message=\
	{0} ({1}) has asked to be your backup friend. By accepting you agree to be friends, \
	they cannot backup to one of your computers until you give them permission.
alert.targetMode.title={0} Free License Mode
IAlert.RealtimeWatcherAlert.Macintosh.title=Spotlight Disabled
IAlert.RealtimeWatcherAlert.Macintosh.message=\
	Spotlight appears to be disabled.  This means that CrashPlan will not recognize any real-time file changes.  \
	However, all file changes will be recognized during the nightly file system scan.
IAlert.RealtimeWatcherAlert.Linux.title=Real-time File Watcher Disabled
IAlert.RealtimeWatcherAlert.Linux.message=\
	CrashPlan was not able to run the real-time file watcher.  This means that CrashPlan will not recognize \
	any real-time file changes. However, all file changes will be recognized during the nightly file system scan.
IAlert.RealtimeWatcherAlert.Windows.title=Real-time File Watcher Disabled
IAlert.RealtimeWatcherAlert.Windows.message=\
	CrashPlan was not able to run the real-time file watcher.  This means that CrashPlan will not recognize \
	any real-time file changes. However, all file changes will be recognized during the nightly file system scan.
direction.to=to
direction.from=from
completed=completed
stopped=stopped
rate=\ @ {0} KB/s
CPService.started=CrashPlan started
CPService.stopped=CrashPlan stopped
CPService.upgrade.applying=Applying upgrade changes - version {0}
CPService.upgrade.complete=Upgrade complete - version {0}
BackupStopCode.NONE=None
BackupStopCode.VALIDATION_NEEDED=The manifest requires validation
BackupStopCode.VALIDATING=The manifest is being validated
BackupStopCode.RESTORING=A restore was started
BackupStopCode.DISCONNECT=The backup destination was disconnected
BackupStopCode.CLEAR_FILE_TODOS=Full filesystem scan started.
BackupStopCode.TARGET_NOT_READY=The backup destination is not ready
BackupStopCode.TARGET_OUT_OF_SPACE=The backup destination is out of space
BackupStopCode.NORMAL=Nothing to do
BackupStopCode.DISABLED=Backup is disabled or is not scheduled to run
BackupStopCode.USING_ANOTHER=A different backup destination was selected
BackupStopCode.NOT_USING=Backup destination is no longer being used
BackupStopCode.PAUSED=Backup was paused
BackupStopCode.CLOSED=The backup destination was closed
BackupNotReadyCode.NOT_AVAILABLE=The destination is not available
BackupNotReadyCode.DISABLED=The destination is not scheduled to run
BackupNotReadyCode.PAUSED=The destination is paused
BackupNotReadyCode.MANIFEST_NOT_INITIALIZED=The backup location is not accessible
BackupNotReadyCode.MANIFEST_MOVED=The backup location is being moved
BackupNotReadyCode.CAPACITY_REDUCED=The allotted capacity has been reduced
BackupNotReadyCode.EXCEPTION=Unknown problem (please contact CrashPlan Support if problem persists)
BackupNotReadyCode.MANIFEST_MIGRATION_NEEDED=The backup files are being migrated
BackupHistoryMessages.updateBackupPaths=CrashPlan has been configured to backup the following:
BackupHistoryMessages.updateBackupPaths.none=There are no files or folders selected for backup.
BackupHistoryMessages.updateBackupPaths.exclude=* but will NOT backup the following:
BackupHistoryMessages.backupStopped.reason=\ - Reason for stopping backup: {0}
BackupHistoryMessages.backupStopped.retry.file=\ -\ {0}
BackupHistoryMessages.notReady.target={0} not ready for backup. Reason: {1}
BackupHistoryMessages.notReady.source=Not ready for backup from {0}. Reason: {1}
BackupHistoryMessages.restoreStarted=Starting restore {0} {1}: {2} ({3})
BackupHistoryMessages.restoreStopped.target=Restore from {1} {0}: {2} restored  @ {3} KB/s
BackupHistoryMessages.restoreStopped.source=Restore to {1} {0}: {2} sent  @ {3} KB/s
BackupHistoryMessages.restoreStopped.failed={0} had a problem
BackupHistoryMessages.restoreStopped.failed.checksum=\ - Integrity check failed for {0}
BackupHistoryMessages.restoreStopped.failed.replace=\ - Unable to replace {0}
BackupHistoryMessages.restoreStopped.failed.replace.to=\ \ \ - Restored to {0}
BackupHistoryMessages.restoreStopped.failed.unknown=\ - Unknown problem for {0}
BackupHistoryMessages.restoreStopped.failed.skippingUnsupported=\ - Skipping unsupported file resource {0}
BackupHistoryMessages.scanStarted=Scanning for files to back up
BackupHistoryMessages.scanStopped.complete=Scanning for files completed in {0}: {1} ({2}) found
BackupHistoryMessages.scanStopped.stopped=Scanning for files stopped
BackupSchedule.system.pause=System paused for {0}
BackupSchedule.system.resume=System resumed
BackupSchedule.backup.pause=Backup paused for {0}
BackupSchedule.backup.resume=Backup resumed
BackupSchedule.always=Backup scheduled to always run
BackupSchedule.between=Backup scheduled to run between {0} and {1}
IAlert.FriendSpaceRequestAlert={0} has asked you for additional backup space.
IAlert.ApplyingPatchAlert=CrashPlan has downloaded an update and will restart momentarily to apply the update.
IAlert.BackupSevereAlert=Critical: CrashPlan last backed up your files on {0}.
IAlert.BackupWarningAlert=Warning: CrashPlan last backed up your files on {0}.
IAlert.CustomAlert={0}: {1}
IAlert.DownloadingPatchAlert=Downloading a new version of CrashPlan.
IAlert.FreeTrialAlert=30 Day Free Trial
IAlert.LicenseExpiredAlert=CrashPlan license expired: Your files are no longer backed up.
IAlert.HelpWelcomeAlert=
IAlert.HelpIntroAlert=
IAlert.UpdateAvailableAlert=A new version of CrashPlan is available.
IAlert.FriendInvitationAcceptedAlert={0} has accepted your invitation to CrashPlan.
IAlert.RealtimeWatcherAlert.Macintosh=
IAlert.RealtimeWatcherAlert.Linux=
IAlert.RealtimeWatcherAlert.Windows=
DownloadManager.complete=Download of upgrade complete - version {0}.
DownloadManager.error.verification=Download of upgrade failed - version {0}, verification failed.
DownloadManager.error.invalidUrl=Download of upgrade failed - version {0}, invalid URL {1}
DownloadManager.error.connectionLost=Download of upgrade failed - version {0}, connection lost.
DownloadManager.error.retry=Unable to apply upgrade(s), retrying in one hour
PatchManager.upgrade=Installing upgrade - version {0}
PatchManager.installed=Upgrade installed - version {0}
PatchManager.failed=Upgrade failed - version {0}
CPCVersionResponseMessage2.upgradesAvailable=Upgrades available at {0}
UIController.configSaved=Preferences saved by the user.
time.lessThanMinute=< 1 minute
time.minutes=minutes
time.hours=hours
time.days=days
time.months=months
time.years=years

BackupHistoryMessages.backupStopped.retry.summary=\ - Unable to backup {0} (next attempt within {1})
speedBoost=\ (Effective rate: {0} KB/s)
status.lastBackup.pending=Initial backup not complete

RestorePanel.RestoreOptionsSelector.versionLatest.basic=most recent version
Settings.Backup.Inbound.listenAddress=Listen bind address:
Settings.Backup.Inbound.listenPort=Listen port:

RestorePanel.RestoringPortlet.status.complete=Restored to <a>{0}</a>.
BackupStopCode.STALLED=Communication has stalled.
RestorePanel.RestoreOptionsSelector.overwrite=<a href="rename">overwrite</a>
Settings.Network.bandwidthRate.high=Limit sending rate when away to:
Settings.Network.bandwidthRate.low=Limit sending rate when present to:
proFeature=<a href="url.pro.feature">CrashPlan+ feature</a>

time.minute=minute
time.hour=hour
time.day=day
time.month=month
time.year=year
BackupPanel.BackupDestinationPortlet.status.DisconnectedCode.OLD_VERSION=you have a newer version
BackupPanel.BackupDestinationPortlet.status.DisconnectedCode.NEW_VERSION=you have an older version
IAlert.CpcVersionErrorMessage.title=Upgrade Required
RestorePanel.RestoringPortlet.detail.destination=Destination:
BackupHistoryMessages.restoreDestination=Restoring files to {0}
BackupHistoryMessages.restoreDestination.originalLocation=original location
Settings.General.userIdleDelay=User is away when not active for:
Settings.General.userAwayThrottle=When user is away, use up to:
Settings.General.userPresentThrottle=When user is present, use up to:
Settings.General.percentCPU=percent CPU
Settings.Backup.Advanced.realtime=Watch file system in real-time:
Settings.Backup.changedFileDelay=Back up changed files after:
Settings.Backup.scanFileSystem=Verify backup file selection every:
Settings.Backup.scanFileSystem.time=days at

# SENDING BACKUP;  the remote destination system is busy
BackupPanel.BackupDestinationPortlet.status.BackupNotReadyCode.BUSY=not scheduled to run
# HISTORY; backup not ready reason
BackupNotReadyCode.BUSY=not scheduled to run
# Restore panel
RestorePanel.UnavailableReason.BUSY.name=not scheduled to run
RestorePanel.UnavailableReason.BUSY.warning=Unable to restore because destination not scheduled to run.

error.global.system=System error: If problem persists re-install {0}
IAlert.SystemErrorAlert=System error: If problem persists re-install {0}
# SENDING BACKUP; you are present and configured to not run
BackupPanel.BackupDestinationPortlet.status.systemBusy=Backup paused \u2014 waiting until user is away
# RECEIVING BACKUP; you are present and configured to not run
BackupPanel.BackupSourcesPortlet.status.BackupNotReadyCode.BUSY=waiting until user is away
# HISTORY; backup stopped reason
BackupStopCode.BUSY=User is present, waiting until user is away

LoginPanel.error.incorrectPassword=Incorrect password
error.global.upgrading=Upgrading {0}
PasswordPrompt.repeat=Retype password
PasswordPrompt.repeat.match=Match
PasswordPrompt.repeat.mismatch=Mismatch

Settings.error.PrivateDataPassword.incorrectPassword=Incorrect account password
Settings.Security.PrivateDataPassword.private.password=Private password:

GuestRestoreWindow.title=Guest Restore for {0}
BackupHistoryMessages.restoreStopped.retry=\ -\ Restore will retry in {0}
RestorePanel.RestoreOptionsSelector.restorePath.default=<a href="restorePathOriginal">{0}</a>
RestorePanel.RestoreOptionsSelector.restorePath.originalLocation=<a href="restorePathSpecific">original location</a>
RestorePanel.RestoreOptionsSelector.restorePath.specificLocation=<a href="restorePathDefault">a folder</a> (<a href="restorePathBrowse">{0}</a>)
Settings.Backup.Exclusions.suffixLabel=Exclude files and folders ending with:
Settings.Backup.Exclusions.regexLabel=Exclude paths matching expression:
Settings.Backup.Exclusions.suffixNoteLabel=(e.g. \u201cmp3\u201d to avoid backing up music)
Settings.Backup.Exclusions.regexButton=Regular Expression

Destinations.BackupPortlet.spaceUsedLabel=Space used:
Destinations.Computers.removeMessage=Removing this computer will permanently delete any record \
	of this computer and ALL backup files for this computer EVERYWHERE. This decision is final and permanent.
BackupDestinationPanel.BackupDestinationForm.cpc.message=Backup to {0} costs $.10 per GB per month. \
	There is a minimum charge of $5 per month for 0-50GB.
Destinations.BackupPortlet.spaceGiven.automatic=Automatic
Destinations.BackupPortlet.spaceGiven.unlimited=Unlimited
BackupDestinationPanel.BackupDestinationForm.cpc.manageSubscription=Manage Subscription...

ipaddress.internalLabel=Internal address:
ipaddress.cpcLabel=Server address:
ipaddress.externalLabel=External address:

connection.status=Connection status:
connection.retry=Retry
connection.connected=Connected for {0}
connection.disconnected=Disconnected, retrying in {0}

BackupPanel.BackupSourcePanel.title=Incoming backup from {0}
BackupPanel.BackupSourcePanel.nameLabel=Source name:
BackupPanel.BackupSourcePanel.guidLabel=Computer:
BackupPanel.BackupSourcePanel.userEmailLabel=Owner:
BackupPanel.BackupSourcePanel.lastBackupLabel=Last backup:
BackupPanel.BackupSourcePanel.spaceUsedLabel=Space used:
BackupPanel.BackupSourcePanel.locationLabel=Location:
BackupPanel.BackupSourcePanel.location.browse.title=Select A Directory
BackupPanel.BackupSourcePanel.location.status.remaining=Moving backup files \u2014 {0} remaining
BackupPanel.BackupSourcePanel.location.status.inactive=Waiting to move backup files
BackupPanel.BackupSourcePanel.location.status.error=Unable to move \u2014 {0}
BackupPanel.BackupSourcePanel.location.detail.todo=To do:
BackupPanel.BackupSourcePanel.location.detail.completed=Completed:
BackupPanel.BackupSourcePanel.allowedSpace=Allotted space:
BackupPanel.BackupSourcePanel.allowedSpaceAutomatic=Automatic
BackupPanel.BackupSourcePanel.allowedSpaceSize=GB

Settings.Backup.Selection.title=Change File Selection

Settings.General.warning=Warn me when not backed up for:
Settings.General.alert=Alert me when not backed up for:
Settings.General.schedule={0} will run:
Settings.General.schedule.from=From
Settings.General.schedule.to=To
Settings.General.schedule.options=Always,Between specified times
Settings.General.showFullFilePath=Show full paths on Backup tab:
Settings.Backup.Inbound.location=Default backup archive location:

alert.helpWelcome.title=Welcome to {0}
alert.helpWelcome.channelPartner.title=Welcome to {0}

IAlert.RealtimeWatcherAlert.Solaris=
IAlert.HepPersonalizeAlert=
OutOfSpaceReason.FREE_SPACE_LIMIT_REACHED=
# status line {0}: step, {1}: progress %, {2}: estimate time
ArchiveMaintenanceStatus.statusLine1= {0}
ArchiveMaintenanceStatus.statusLine2= {0} {1}
ArchiveMaintenanceStatus.statusLine3= {0} {1}, {2}
url.cpcDataCenter={0}/datacenter/

LoginPanel.proClient.title.setup.register=Create your Account

Settings.General.name=Name for this computer:
Settings.error.machineNameBlank=Please enter a name for this computer.

BackupPanel.BackupDestinationPortlet.detail.lastBackupLabel=Last backup:
MissingPrivateDataPassword.title=Private Password Required
MissingPrivateDataPassword.message=Enter the password that secures your archive encryption key.
MissingPrivateDataPassword.passwordLabel=Password:
MissingPrivateDataPassword.error.incorrectPassword=Incorrect password
Settings.Security.SecurityKeyType.privateDataPassword=Secure key with private password
c42.copyright={0}
Product.B42_PLUS=CrashPlan+

########################################################################################
## END OF FILE
########################################################################################

#</pre></html>
